/**********************************************************
                         footer
***********************************************************/
.footer {
    background: #fcfcfc;
}

.footer01 {
    padding: 0px 100px;
}

.footer01 .ft_cont{
    background: #0d0d0d;
    padding: 50px 0px;
}

.footer01 .ft_cont > p {
    text-align: center;
    width: 100%;
    margin: 50px 0 50px;
    font-size: 50px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #fff;
}

.footer01 .footer_form {
    max-width: 1480px;
    margin: 50px auto 0;
}
.footer01 .footer_form strong { display:none;  }

.footer01 .footer_form .footer_fr_left { width: 50%; }
.footer01 .footer_form .footer_fr_right { width: 50%; padding-top:15px; }

.footer01 .footer_form .ftform {
    display:flex;
    flex-wrap:wrap;
}
.input_etc { display:none;  }

.footer01 .footer_form .w30 { width: 30%; padding: 10px; }
.footer01 .footer_form .w50 { width: 50%; padding: 10px; }
.footer01 .footer_form .w65 { width: 65%; padding: 10px; }
.footer01 .footer_form .w100 { width: 100%; padding: 10px; }
.footer01 .footer_form .reg_flex { display: flex; justify-content:flex-start; position:relative;  }

.footer01 .footer_form .ft_span { color: #fff; width:100px; }
.footer01 .footer_form .ft_span2{ color: #fff; width:150px; }
.footer01 .footer_form .ft_span3 { color: #fff; font-size: 18px; }
.footer01 .footer_form .ft_span4 { color: #fff; font-size: 16px; }
.footer01 .footer_form input.ft_text, .footer01 .footer_form textarea { width: 100%; padding: 12px 10px; font-size:15px; }
.footer01 .footer_form input.ft_text.ft_text63 { width: 63%; padding: 10px; }
.footer01 .footer_form input.ft_text.ft_text65 { width: 65%; padding: 10px; }
.footer01 .footer_form input.ft_text.ft_text25 { width: 25%; padding: 10px; }
.footer01 .footer_form input.ft_text.ft_text35 { width: 35%; padding: 10px; }
.footer01 .footer_form input.ft_text { background: none; color: #fff; border-top:0px; border-left:0px; border-right:0px; border-bottom: 1px solid #fff;  }
.footer01 .footer_form select { width:100%;padding: 6px;border-top:0px; border-left:0px; border-right:0px; border-bottom: 1px solid #fff;  }
.footer01 .footer_form input.ft_text:placeholder { color: #fff; }

.footer01 .footer_form .ff_service { display:block; color:#fff; font-size: 22px; font-weight:bold; margin-bottom:15px; font-weight:500;  }
.footer01 .footer_form .ff_service2 { display:block; color:#fff; font-size: 18px; font-weight:bold; margin:30px 0 10px; font-weight:500;  }
.footer01 .footer_form .ff_ul { display:flex; flex-wrap:wrap; width:100%; }
.footer01 .footer_form .ff_ul li { color: #fff; width: 24%; font-size: 15px; margin: 5px 0;  }
.footer01 .footer_form .ff_flex { display:flex; align-items:center; }
.footer01 .footer_form .ft_privacy { color: #fff; font-size: 1.5rem; font-weight:bold; text-align:right; }
.footer01 .footer_form .ft_privacy a { text-decoration:underline; color: #fff;  }
.footer01 .footer_form .ff_address { position:relative; padding-left:30px;}

.footer01 .footer_form button {
    background: #2F529E;
    border-radius: 10px;
    border:0px;
    padding: 10px;
    color: #fff;
    font-size: 1.3rem;
    font-weight:normal;
    margin-left: 10px;
}


@keyframes rotate_image{
    100% {
        transform: rotate(360deg);
    }
}

/* footer03  */
.footer03 {
    padding: 0 100px;
    margin-top: 100px;
    border-top: 1px solid #666;
}

.footer03 .ft_copyright {
    padding: 50px 0 30px 0;
    width: 100%;
    border-top: 0px solid #ddd;
}

.appro_ul li {   }
.appro_ul li div { overflow:hidden; position:relative; }
.appro_ul li div .appr_layer { display:none; position:absolute; top:0px; left:0px; }

.ft03_copyul { margin-top: 40px; font-size: 20px; letter-spacing: 0; }
.ft03_copyul li { margin-bottom: 8px; font-weight:400; color: #555; }
.ft03_copyul li p { color: #000; }
.ft03_copyul li span { font-weight:500; color: #000; margin-right:10px; display:inline-block; width: 150px; }
.ft03_copyul li a{ text-decoration: underline; color: #000; }
.ft03_copyul li div.mob-line { display:inline-block;  }

.ft03_right select {
    border:1px solid #dda61a;
    border-radius: 20px;
    font-size: 16px;
    padding: 8px 30px 8px 20px;
    font-weight:bold;
    -o-appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    font-family: 'NanumSquare';
    background: url(../images/hd_select_over.png) no-repeat 92% 49%/11px auto;
}
.ft_menu { display:flex; justify-content:space-between; border-top: 1px solid #ddd; padding-top: 30px;  }
.ft_menu .ft03_menu { font-size: 18px; color: #ddd;  }
.ft_menu .ft03_menu a { color: #555;  }
.ft_menu .ft03_menu a:hover { opacity:0.8;  }
.ft03_icon { display:flex; gap:50px; margin-bottom: 30px;  }

/* footer03 END */

.ft_cont_header { display:flex; justify-content: center; align-items:center; gap:20px }
.ft_cont_header p { font-size: 38px; font-weight:600; color: #fff;   }
.ft_cont_header .ct_arrow { margin-top:-6px;  }
.ft_cont_header .ct_send { position:relative; width:255px; height: 274px; top: 18px; }
.ft_cont_header .ct_send .ct_round { width:100%; cursor:pointer; position:absolute; animation: rotate_image 6s linear infinite;transform-origin: 50% 50%;  }
.ft_cont_header .ct_send a { position:absolute; font-size: 36px; color: #fff; display:block; text-align:center; top: 100px; width:100%;  }
.f_submit {   }
.ft_04{ background: #000; color: #fff; text-align:center; font-size: 20px; padding: 40px 0; letter-spacing:0; }
.ft_04 a { color: #fff; }

.ft_cont_header2 { justify-content: flex-end !important;  }
.ft_cont_header2 .ct_send { width: 200px; height: 200px; }
.ft_cont_header2 .ct_send img { width: 200px; height: 200px;  }
.ft_cont_header2 .ct_send a { font-size: 25px; top:80px; }

.section_bar { text-align:center; margin-bottom: 30px;  }
.email_giho { color: #fff; font-size: 23px; display: inline-block; padding-top: 10px; }
.reg_button { position:absolute; top:11px; right:9px; }
.reg_button2 { display:initial !important; }
.reg_button3 { position:absolute; top:3px; right:45px; }
/**********************************************************
                        responsive
***********************************************************/
@media screen and (max-width: 1600px) {
    .footer01 {
        padding: 40px 40px;
    }

    .footer03 {
        padding: 0 40px;
    }
}

@media screen and (max-width: 1023px) {
    .footer {
        background: #f5f5f7;
    }

    .footer01 {
        padding: 40px 20px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;

    }

    .footer01 div {
        width: 100%;
    }

    .footer01 div ul li {
        color: #3f3f3f;
    }

    .footer01 .ft_cont { padding: 30px 5px;  }
    .ft_cont_header { justify-content: space-between;  }
    .ft_cont_header .ct_arrow { display:none;  }
    .ft_cont_header .ct_send { top: 70px;  }
    .ft_cont_header2 { margin-bottom:25px;  }
    .footer01 div:nth-of-type(1) {
        margin-right: 0;
        margin-bottom: 40px;
    }

    .footer01 div:nth-of-type(2) {
        margin-left: 0;
    }

    .footer01 .footer_form .ff_ul li { font-size: 1.3rem;  }
    .footer01 .footer_form button { margin-top: 20px; }

    /* footer01 END*/

    /* footer03  */
    .footer03 {
        padding: 0 20px;
        padding-bottom: 100px;
    }

    .footer01 .footer_form .ff_ul li { width: 18%;  }


    /* footer03 END */
}

@media screen and (min-width: 799px) {
    .mob-br{
        display: none;
    }
}
@media screen and (max-width: 799px) {
    .mob-br{
        display: block;
    }
    /* footer03  */
    .footer03{ padding-bottom:0px;  }

    .ft_cont_header .ct_send { top:20px;  }

    /* footer03 END */

    .footer01 .footer_form { padding: 0 5px;  }
    .footer01 .footer_form .ftform { display:block !important;  }
    .footer01 .footer_form .footer_fr_left { width: 100% !important; }
    .footer01 .footer_form .footer_fr_right { width: 100% !important; padding-top:20px; }
    .footer01 div:nth-of-type(1) { margin-bottom: 0px !important;  }
    .footer01 .footer_form .ff_ul li { width: 33% !important;  }

    .footer01 .footer_form .ff_address { padding-left:0px;  }
    .reg_button3 { top:-17px; right:-5px; }

    .footer01 .footer_form .w65 { width: 100% !important; }
    .footer01 .footer_form .ft_privacy { font-size: 4vw !important;  }
    .ft03_copyul { font-size: 3vw; }
    .ft_menu { flex-wrap:wrap; padding-top:15px; padding-bottom:50px; }
    .ft_menu .ft03_left,.ft_menu .ft03_right { width:100% !important; display:block !important; }
    .ft_menu .ft03_menu { text-align:center;  }
    .ft_menu .ft03_menu a { font-size: 3vw;  }
    .ft03_icon { display:none; justify-content: center; margin-top:20px; }

    .ft_cont_header { flex-direction:column;  }
    .ft_cont_header p { width:100%; text-align:left; padding-left: 8vw; }
    .ft_cont_header .ct_send { width:200px;height:200px; }
    .ft_cont_header .ct_send a { font-size: 6vw; top: 80px; }
    .ft_cont_header .ct_arrow { display:none;  }
    .ft_cont_header .ct_send .ct_round img { width:200px; height:200px;  }

    #reg_mb_zip::placeholder { color: #0d0d0d;  }
    #mb_emails { display:none;  }
    #mb_9 { margin-top: 10px;  }

    .ft_04 { font-size: 3vw; padding: 4vw 0;  }
    
    .ft03_copyul li:nth-of-type(4){
        display: flex;
    }
    .ft03_copyul li div.mob-line { display:initial;  }
    .ft03_copyul li span{
        width: 21%;
        display: inline-block;
    }

    .footer_form audio { width:100%;  }
    .footer_form .ft_form_capt { width: 100%; text-align:center;  }

    .footer01 .footer_form .ff_flex { display:block;  }
    .footer01 .footer_form span.ft_span { text-align:left; }
    #captcha {
        display: flex;
        flex-direction: column;
        position: relative;
        justify-content: center;
        align-items: center;
    }
    #captcha_img { margin-top:15px; }

    .contents_partners { padding: 0 4vw;  }

}

@media screen and (max-width: 639px) {}

@media screen and (max-width: 499px) {
    .footer01 .footer_form textarea{
        height:300px;
    }
    .footer01 .footer_form button { display: flex; }
}

@media screen and (max-width: 360px) {
    .footer01 .footer_form { padding:0; }
    #captcha_img,
    #captcha_key{
        width:100px !important;
    }
    #captcha_key{
        padding:17px 15px !important;
        height: 37px;
    }

}
